@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	background: #FFF;
	margin: 0 auto;
	/*padding-top: 60px;*/
}
.muted, .element-invisible {
	display: none;
}
.ismobile {
	display: none !important;
}
/******** Header ********/
#wrapper-header {
	background: #FFF;
}
#header-top {}
#header {}
#header-bottom {}
/******** /Header ********/
/******** Site Logo ********/
.navbar-brand {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}
.navbar-brand p {
	margin-bottom: 0;
}
.navbar-brand img {
	height: auto;
/*	width: calc(100% - 15px);*/
}
.navbar > .container .navbar-brand {
	margin-left: 0;
}
/******** Site Logo ********/
/******** Navigation ********/
#mainmenu {
	/*min-height: 60px;*/
	margin: 0;
	padding: 0;
	border-radius: 0;
	background: #FFF;
	border: none;
	border-bottom: 1px solid #ccc;
}
#mainmenu.affix {
	top: 0;
	width: 100%;
	z-index: 99999;
}
.navbar-fixed-top .container .navbar-brand {
	display: block;
}
.navbar .container .navbar-brand h2 {
	font: 1.5rem/1em 'Roboto', Arial, Helvetica, sans-serif;
	color: #464646;
}
.navbar .container .navbar-brand a {
	color: #464646;
	text-decoration: none;
}
.navbar .navbar-message {
	display: none;
	color: #464646;
	float: left;
	padding-right: 10px;
}
.navbar .navbar-message p {
	margin: 0;
}
.navbar-nav > li > a > img {
	position: relative;
}
.navbar-nav .nav-link {
	font-weight: 700;
	font-size: .9rem;
	line-height: 70px;
	text-shadow: none;
	text-transform: uppercase;
	box-shadow: none;
	text-decoration: none;
}
/* Toggle Hamburger */
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
/* Main Level */
.navbar-nav > li > .nav-link {
	color: #464646;
}
.navbar-nav > li > .nav-link:hover, .navbar-nav > li > .nav-link:focus {
	color: #6f9fb1;
}
/* Active Main Level */
.navbar-nav > li.active > .nav-link {
	color: #6f9fb1;
	background: transparent;
}
.navbar-nav > li.active > .nav-link:hover, .navbar-nav > li.active > .nav-link:focus {
	color: #6f9fb1;
}
/* Dropdowns */
.dropdown-menu {
	padding: 0;
	border-radius: 0;
	min-width: 100%;
	border: 1px solid #000;
	border-top: none;
	margin: 0;
}
.dropdown-menu > li > .nav-link {
	white-space: nowrap;
	font-size: .9rem;
	line-height: 2rem;
	color: #464646;
}
.dropdown-menu > li > .nav-link:hover, .dropdown-menu > li > .nav-link:focus {
	background: #fff;
	color: #6f9fb1;
}
/* Active Dropdown */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background: #fff;
	color: #6f9fb1;
}
/* Dropdown Toggle */
.navbar .navbar-nav > li > .dropdown-toggle, .navbar .navbar-nav > li > .dropdown-toggle:hover {
	/*background-image: url(../images/layout/chevron.png);
	background-position: calc(100% - 10px) 50%;
	background-repeat: no-repeat;
	padding: 0 25px 0 10px;*/
}
/* 3rd Level Nav */
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: -3px;
	left: 100%;
	margin-left: -1px;
	border-radius: 0;
}
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin: 5px -10px 0 0;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #FFF;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	border-radius: 6px 0 6px 6px;
}
/*** Mini Nav - Footer Nav ***/
#mini-nav, #footer-nav {
	margin: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#mini-nav .nav-link {
}
#mini-nav li, #footer-nav li {
	list-style-type: none;
	padding: 0;
}

#mini-nav a.top-link {
	font-size: .8rem;
	color: #464646;
}
#mini-nav .social img {
	height: 30px;
	width: 30px;
}
#footer-nav li a {padding: 0 10px; line-height: 48px;}
#footer-nav img {
	height: 48px;
	width: 48px;
}
#mini-nav li:last-child {
	width: 100%;
	margin-top: 5px;
}
.moduletable_mini-nav {
	text-transform: uppercase;
}
/*** /Mini Nav ***/
/*** Event Menu ***/
ul#mainlevel-event-menu {list-style: none; padding: 0 !important;}
ul#mainlevel-event-menu a {display: block; border:1px solid #6f9fb1; text-align: center; line-height: 40px; border-radius: 6px; margin: 4px 0;}
/*** Anchor Menu ***/
ul.anchor-links-menu {list-style: none; padding: 15px !important; column-count: 4; column-width: 250px; border: 1px solid #eee; border-radius: 6px; }
ul.anchor-links-menu li {display: block; padding: 0 10px; margin-bottom: 5px; }
ul.anchor-links-menu li:last-child {border: none;}
.anchor-links-menu a {padding: 0 5px;}

/******** /Navigation ********/
/******* Social Menu ********/
.moduletable_socialmenu img {
	width: 25px;
}
ul#socialmenu-nav {
	margin-top: 10px;
}
.moduletable_site-logo-footer {
	text-align: center;
}
ul#socialmenu-nav {
	display: inline-block;
	float: none;
}
ul#socialmenu-nav > li > a:hover, ul#socialmenu-nav > li > a:focus {
	background: none;
}
/******* /Social Menu ********/
/******** Buttons ********/
a.btn, .button, .btn {
	padding: 6px 12px;
	border: none;
	font-weight: 700;
}
a.btn-primary, .button, .btn-primary, a.btn {
	color: #fff;
	background: #6f9fb1;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .button:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus, a.btn:hover, a.btn:focus, a.btn:active {
	color: #fff;
	background: #578;
	border: none;
	box-shadow: none;
}
a.btn-secondary, .btn-secondary {
	color: #fff;
	border: 1px solid #fff;
	background: #000;
	box-shadow: none;
	font-size: .8rem;
	padding: 10px 24px;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active, .button:hover, .btn-secondary.focus, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus {
	color: #fff;
	border: 1px solid #fff;
	background: #333;
	box-shadow: none;
}
.btn-primary.disabled, .btn-primary[disabled] {
	opacity: 0.5;
	color: #fff;
	background: #000;
}
/******** /Buttons ********/
/******** Forms ********/
.formRequired {
	color: #c00;
	font-weight: 400;
}
.formRed, .formError {
	color: #b54f4f !important;
}
.alert-error {
	display: none;
}
.grecaptcha-badge {
	box-shadow: none !important;
}
.StripeElement {
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    padding: .6rem .75rem;
}
#paymentForm {background:#6f9fb1; padding:5px 15px; border-radius: 6px; }
#paymentForm h2,  #paymentForm label {color: #FFF;}
/******** /Forms ********/
/******** Banner ********/
#banner, #banner-full {
	position: relative;
	background: #FFF;
	overflow: hidden;
}
#banner-full .container {
	padding: 0;
}
#banner-full img {
	width: 100%;
	max-width: 100% !important;
	margin: 0 !important
}
#banner-full .igui-overlay-primary {
	z-index: 999;
	top: 0;
	left: 0;
	color: #FFF;
	width: 45% !important;
	height: auto !important;
	min-width: 320px;
	padding: 4vw 2vw 0 8vw;
	background: none !important;
	text-align: left;
	line-height: 1.3rem;
	overflow: auto;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.75);
}
#banner-full .igui-overlay-primary h1, #banner-full .igui-overlay-primary h2, #banner-full .igui-overlay-primary h3, #banner-full .igui-overlay-primary h4, #banner-full .igui-overlay-primary h5, #banner-full .igui-overlay-primary h6 {
	color: #fff;
	text-transform: none;
}
.moduletable_rotating-stories .igui-overlay-primary, .moduletable_featured-issue h4 {
	background: rgba(255, 255, 255, 0.6) !important;
	color: #000;
}
.moduletable_rotating-stories .igui-overlay-primary a {
	font-weight: 700;
	color: #6f9fb1;
}
.moduletable_rotating-stories .igui-overlay-primary a:hover {
	color: #464646;	
}
.moduletable_featured-issue .featured-photo {
	position: relative;
}
.moduletable_featured-issue .featured-photo h4 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	padding: 15px;
}
.moduletable_featured-issue h4 {
	margin-bottom: 0;
}
.moduletable_featured-issue a.featured-link {
	text-align: center;
	padding: 15px; 
	font-weight: 700; 
	display: block;
	color: #000;
	text-transform: uppercase;
}
.moduletable_featured-issue .small {
	text-transform: none;
}
.moduletable_featured-issue hr {
	margin: 0;
}
.carousel-caption {
	max-width: 100%;
	padding: 0;
}
#banner-full .main_des_container .des_div {
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 100%;
}
.carousel-caption .carousel-caption-background {
	padding: 15px;
	background: #3f4245;
	background: rgba(63, 66, 69, .7);
	min-width: 50%;
}
/** Standard Marketing Message **/
.carousel-caption.top-left, .carousel-caption.top-center, .carousel-caption.top-right {
	top: 0;
	left: 0;
	right: 0;
	bottom: auto;
}
.carousel-caption.bottom-left, .carousel-caption.bottom-center, .carousel-caption.bottom-right {
	top: auto;
	left: 0;
	right: 0;
	bottom: 0;
}
.carousel-caption.middle-left, .carousel-caption.middle-center, .carousel-caption.middle-right {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.carousel-caption.top-left, .carousel-caption.bottom-left {
	text-align: left;
	/*right: auto;*/
}
.carousel-caption.top-center, .carousel-caption.bottom-center {
	text-align: center;
}
.carousel-caption.top-right, .carousel-caption.bottom-right {
	text-align: right;
	/*left: auto;*/
}
.carousel-caption h3 {
	color: #fff;
	line-height: 1.1em;
	margin-bottom: 0;
	font-size: 1.6rem;
}
.carousel-caption p {
	margin: 0;
}
.carousel-indicators {
	bottom: 0;
	margin-bottom: 0;
}
.carousel-indicators li {
	height: 20px;
	width: 20px;
	border: 1px solid #777;
}
.carousel-indicators .active {
	height: 22px;
	width: 22px;
	background: #CCC;
	border: 1px solid #FFF;
}
.carousel-control .glyphicon {
	color: #FFF;
}
.moduletable_banner-footer {
	margin: 2vw auto 3vw;	
	text-align: center;
}
.moduletable_banner-footer .ig-description-overlay img {
	width:25%;
}
.moduletable_banner-footer .igui-overlay-primary {
	background: none !important;
}
/*** /Banner ***/
/******** Content ********/
#wrapper-content {
	background: #fff;
}
#wrapper-content ul, #wrapper-content ol {
	list-style-position: outside;
	padding-left: 20px;
}
.device-mobile #wrapper-content {}
.page-header {
	margin: 0;
	padding: 0;
	border: none;
}
#page-content {
	min-height: 50px;
}
#top-section {
	background: #FFF;
}
#above-content {}
#content-left {}
#content-right {}
#below-content {}
#bottom-section {
	position: relative;
}
.item-page {}

/*** Ignite Galleries ***/
.ig-main-scope-wrapper.profile-2 .ig-slideshow {}
.ig-main-scope-wrapper.profile-2 .ig-category-description {padding-top: 2vw;}
.ig-menu-grid-link .ig-menu-description p {margin: 0;}
#banner-full .photo-credits {position: absolute; bottom: 5px; right:15px; color: #666;}
/*** /Ignite Galleries ***/
/******** /Content ********/
/******* Utils ********/
.multicolumn ul {
	list-style: none;
	-moz-column-count: 3;
	-moz-column-gap: 1;
	-webkit-column-count: 3;
	-webkit-column-gap: 1;
	column-count: 3;
	column-gap: 1;
}
.multicolumn ul li {
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
}
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 2em;
}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.googlemap, .map {
	color: #000;
}
.map img {
	width: auto !important;
	max-width: none !important;
}
/******** /Utils ********/
/* Real Estate Pagination */
.pagination-list:before, .pagination-list:after {
	clear: both;
	display: block;
	content: "";
}
.pagination-list {
	border: 1px solid #eee;
	margin: 1em 0;
	padding: 10px 15px;
	border-radius: 6px;
}
.pagination-list .pager-results {
	float: right;
	color: #555;
}
.pagination-list .pager-results .browse_tool_num {}
.pagination-list .pager {
	text-align: left;
	float: left;
	margin: 0;
}
.pagination-list .pager .pager-current, .pagination-list .pager .bt_pages {
	border-radius: 12px;
	padding: 0 4px;
	display: inline-block;
	min-width: 24px;
	height: 24px;
	text-align: center;
}
.pagination-list .pager .bt_pages:hover {
	background: #eee;
	text-decoration: none;
}
/* /Real Estate Pagination */
/* Blog Pagination */
.blog .items-row {
	margin-bottom: 3vw;
	padding-top: 2vw;
	border-top:1px solid #eee;
}
.blog .items-row:first-child {border: none;}
.pagination:before, .pagination:after {
	clear: both;
	display: block;
	content: "";
}
.pagination {
	border: 1px solid #eee;
	margin: 1em 0;
	padding: 10px 15px;
	border-radius: 6px;
	display: block;
}
.pagination .counter {
	margin: 0;
	float: right;
	font-size: 13px;
	color: #777;
}
.pagination ul.pagination-list {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	float: left;
}
.pagination ul.pagination-list li {
	float: left;
}
.pagination ul.pagination-list li a {
	border-radius: 12px;
	padding: 0;
	display: block;
	width: 24px;
	height: 24px;
	text-align: center;
}
.pagination ul.pagination-list li a:hover {
	background: #eee;
	text-decoration: none;
}
.pagination ul.pagination-list li [class*="icon-"] {
	background: url(../images/glyphicons-halflings.png) 0 0 no-repeat;
	width: 24px;
	height: 24px;
	display: block;
}
.pagination ul.pagination-list li.disabled {
	opacity: .5;
}
.pagination ul.pagination-list li i.icon-first {
	background-position: -189px -68px;
}
.pagination ul.pagination-list li i.icon-previous {
	background-position: -238px -68px;
}
.pagination ul.pagination-list li i.icon-next {
	background-position: -331px -68px;
}
.pagination ul.pagination-list li i.icon-last {
	background-position: -380px -68px;
}
/* /Blog Pagination */
/******* Modules ********/
#wrapper-content [class*="moduletable"] {
	margin-bottom: 1em;
}
.itemid-101 .advertising-banners-horizontal {
	margin: 2vw auto;
}
.advertising-banners-horizontal {
	padding-top: 45px;
	padding-bottom: 45px;
	margin: 0 auto 2vw;
	border: 1px solid #000;
	border-style: solid none;
}
.section-blocks-grid {
	margin: 2vw auto;
}
.section-blocks-image img {
	width: 50%;
	max-width: 115px;
}
.moduletable_search-popup {
	font-size: 1.1em;
}
.moduletable_search-popup p {
	margin-bottom: 0;
}
#mod-finder-searchform183 input.search-query, #mod-finder-searchform183 button {
	line-height: 2.5em;
	font-size: 2rem;
	border: none;
	color: #fff;
	vertical-align: top;
}
#mod-finder-searchform183 input.search-query {
	background: rgba(0,0,0,0);
	outline: none;
	border-bottom: 1px solid #fff;
}
#mod-finder-searchform183 button:hover {
	background: none;
}
.autocomplete-suggestions {
	z-index: 99999 !important;
}
#wrapper-content ul.search-results {
	list-style-type: none;
	padding-left: 0;
}
.search-results li {
	margin: 3.5rem 0;
}
.search-results h4 {
	text-transform: none;
	font-size: 2rem;
}
#search-form #finder-search {
	background: #eee;
	padding: 15px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}
#search-form #advancedSearch {
	width: 100%;
}
#finder-search label {
	display: inline-block;
}
#finder-filter-window .filter-branch {
	display:flex;
	justify-content: center;
	justify-content: space-around;
	flex-wrap: wrap;
}
/****** Testimonials ********/
.testimonials-list {
	padding: 5vw 0;
}
.testimonials-list .col {
	break-inside: avoid;
}
.testimonial-grid .quotation,
.testimonials-list .quotation {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 4em;
	display: inline;
	line-height: 1rem;
	vertical-align: middle;
	vertical-align: -webkit-baseline-middle;
	vertical-align: -moz-middle-with-baseline;
}
.testimonial-value {
	font-size: 1.7rem;
	line-height: 1.5em;
}
.testimonial-grid .quotation {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 2em;
	display: inline;
	line-height: 1rem;
	vertical-align: middle;
	vertical-align: -webkit-baseline-middle;
	vertical-align: -moz-middle-with-baseline;
}
.testimonial-grid .col {padding: 0 30px; margin-bottom: 2em;}
.testimonial-grid .blockquote-footer {text-align: right; }
/****** /Testimonials ********/
/*** Top Section Banners ***/
#top-section .ig-main-scope-wrapper.profile-1 {margin: -2vw -15px 50px; font-size: 1.35em;}
#top-section .ig-main-scope-wrapper.profile-1 img {width: 100%;}
#top-section .ig-main-scope-wrapper.profile-1 h2 {font-size: 50px; margin: 0;}
#top-section .ig-main-scope-wrapper.profile-1 * {color:#FFF;}
#top-section .ig-main-scope-wrapper.profile-1 .igui-overlay-primary {background: none !important;}
#top-section .ig-main-scope-wrapper.profile-1 .igui-position-bottom {bottom: 36%; text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);}

.digital-edition-button {background: rgba(255,255,255, 0.9); width: auto !important; max-width: max-content; padding-top: 15px; border: 1px solid #555; border-style: solid solid none none; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);}
.moduletable_featured-testimonial .blockquote-footer::before {
	content: none;
}
/******* /Modules ********/
/******* FL Items********/

.fl-description {}
.moduletable_stay-connected {border-top: 1px solid #000;}
.banneritem:hover:before, .moduletable_stay-connected:before {
	background: url(../images/layout/arrow-select.png) no-repeat 50% 0 / 75px 38px;
	width: 75px;
	height: 38px;
	content: "";
	display: inline-block;
	position: absolute;
    left: calc(50% - 38px);
	z-index: 1;
	top:-1px;
}
.banneritem:hover::before {
	top: -46px;
}
.moduletable_banner-footer::before {
	bottom: -37px;
}
.banneritem img {
	width: 100%;
}
.moduletable_stay-connected {
	background: #6f9fb1;
	position: relative;
}
.stay-connected-image-bg {
    background-size: cover;
    background-position: center;
    min-height: 400px;
}
.stay-connected h1, .stay-connected h2, .stay-connected h3, .stay-connected h4, .stay-connected h5, .stay-connected h6 {
	color: #fff;
}
.stay-connected-title h3 {
	margin-bottom: 0;
	font-size: 1.5rem;
}
.stay-connected-inner {
	background: #6f9fb1;
	color: #fff;
	padding: 10px;
	line-height: 1.2em;
	border-radius: 6px;
}
.stay-connected-inner p {
	margin-bottom: 0;
	font-size: .9rem;
}
/******* /FL Items********/
/******** Footer ********/
footer {
/*	background: #464646;
	color: #ccc;*/
}
#wrapper-footer {
	min-height: 50px;
	margin-bottom: 15px;
}
#footer-top {}
#footer {	
	margin: 2vw auto;	
}
#footer-bottom {}
/******** /Footer ********/
/**** Site by Fine Line Websites ****/
#credits {
	text-align: right;
	font: 11px/20px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #ccc;
}
.copyright {
	margin-bottom: 3px;
	color: #ccc;
}
#sitebyfineline {
	display: inline-block;
	padding: 2px 10px;
	border-radius: 5px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
#sitebyfineline a {
	color: #FFF;
	border: none;
}
#sitebyfineline a .flFine {
	color: #3FBCED;
}
#sitebyfineline a .flLine {
	color: #8DC63F;
}
/**** /Site by Fine Line Websites ****/
/******* 404 Page ********/
.view-qlue404 #banner, 
.view-qlue404 #banner-full, 
.view-qlue404 #content-top, 
.view-qlue404 #content-bottom, 
.view-qlue404 #top-section, 
.view-qlue404 .asdlfkj {
	display: none;
}
.view-qlue404 .mainlevel.dropdown-toggle {
	display: block !important;
}
/******* /404 Page ********/
/******** Print CSS ********/
@media print {
	* {
		background: none;
		color: #000;
	}
	#content-top, #content-left, #content-right, #content-bottom {
		display: none;
	}
	a[href]:after {
		content: none;
	}
}
/******** 1440 ********/
@media (min-width: 1441px) {
	.container-fluid {}
	.container {
		width: 85%;
		max-width: 85%;
	}
}
@media (max-width: 1440px) {
	[id*="g-recaptcha-"], .rsform-block-captcha iframe, [id*="g-recaptcha-"] div {
		max-width: 100%;
		width: 100% !important;
	}
}
/******** 1200 ********/
@media (min-width: 1200px) {
	#mainmenu-nav {
		width: 100%;
		justify-content: space-around;
	}
	.w100 {
		width: 100%;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .9rem;
		padding-left: .9rem;
	}
}
@media (max-width: 1199px) {
	#mini-nav a.top-link {
		font-size: .7rem;
	}
	.navbar-nav .nav-link {
		font-size: .8rem;
	}
}
/******** 992 ********/
@media (min-width: 992px) {
	/*** Ignite Galleries ***/

	.ig-main-scope-wrapper.profile-4,
    .ig-main-scope-wrapper.profile-11 {
		display: flex;
		flex-wrap: wrap;
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 3em;
	}
	.ig-main-scope-wrapper.profile-4 .igallery_title,
    .ig-main-scope-wrapper.profile-11 .igallery_title {
		display: block;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.ig-main-scope-wrapper.profile-4 .ig-category-description, .ig-main-scope-wrapper.profile-4 .ig-gallery-wrapper,
    .ig-main-scope-wrapper.profile-11 .ig-category-description, .ig-main-scope-wrapper.profile-11 .ig-gallery-wrapper {
		flex: 0 0 50%;
		max-width: 50%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.ig-main-scope-wrapper.profile-5 .ig-image-description {padding: 15px;}
	
	/*** /Ignite Galleries ***/
	.stay-connected-title {
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}
}
@media (max-width: 991px) {
	.stay-connected-title {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	.moduletable_banner-footer h3 {color:#6f9fb1; }
	.device-mobile #banner-full .igui-overlay-primary {color: #000; padding: 15px;}
	.device-mobile #banner-full .igui-overlay-primary h4 {color: #000;}
	.device-mobile .ig-image-description {padding: 0 15px;}
	#mini-nav-item-0-2-1 {
		flex-grow: 2;
	}
	#mini-nav li {
		padding: 0 10px;
	}
	.moduletable_mini-nav {
		margin-top: 5px;
		margin-bottom: 5px;
	}
/*	.navbar-nav .nav-link {
	    font-size: 1rem;
   	}*/
   	#banner-full .ig-description-overlay.igui-overlay.igui-overlay-primary.igui-padding-small.igui-position-bottom {
	    width: 100% !important;
	    color: #FFF !important;
	    background: rgba(0,0,0,0.3) !important;
	}
}
/******** 768 ********/
@media (min-width: 768px) {
	#mod-finder-searchform183 input.search-query {;
	width: 75%;
	}
	#mod-finder-searchform183 button {
		width: 25%;
	}
	#search-query-explained {
		text-align: center;
	}
}
@media (max-width: 767px) {
	.ismobile {
		display: block !important;
	}
	.ig-image-descriptions-below {color: #000 !important; }
	.navbar .navbar-message, .navbar > .container .navbar-brand {
		display: block;
	}
	.navbar .nav > li > a.mainlevel.dropdown-toggle, .navbar .nav > li > a.mainlevel.dropdown-toggle:hover {}
	.carousel-caption.top-left, .carousel-caption.top-center, .carousel-caption.top-right, .carousel-caption.middle-left, .carousel-caption.middle-center, .carousel-caption.middle-right, .carousel-caption.bottom-left, .carousel-caption.bottom-center, .carousel-caption.bottom-right {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		max-width: 100%;
		display: block;
		clear: both;
		text-align: left;
	}
	.navbar-nav .nav-link {
		padding: .5rem 1rem;
		line-height: 1.3rem;
	}
	.navbar-expand-md > .container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
	.section-blocks-grid {
		padding-top: 2.5em;
		padding-bottom: 2em;
	}
	#wrapper-content [class*="moduletable"] {
		margin-bottom: 2.5em;
	}
	#top-section .moduletable_sub-banner .ig-main-scope-wrapper.profile-1 * {
/*		background: #6f9fb1;*/
		color: #000;
	}
	#top-section .moduletable_sub-banner .ig-main-scope-wrapper.profile-1 .igui-position-bottom h2, #top-section .moduletable_sub-banner .ig-main-scope-wrapper.profile-1 .igui-position-bottom p {
		text-shadow: none;
		padding-bottom: 0;
	}
	#top-section .moduletable_sub-banner .ig-main-scope-wrapper.profile-1 {
		font-size: 1em;
	}
	#top-section .moduletable_sub-banner .ig-main-scope-wrapper.profile-1 .igui-position-bottom h2, #top-section .ig-main-scope-wrapper.profile-1 h2 {
		font-size: 2em;
		margin-bottom: .1em;
		line-height: 1.1em;
	}
	.moduletable_sub-banner [class*="igui-position-bottom"] {
		position: relative !important;
	}
	.moduletable_sub-banner .igui-slideshow-items > * {
		position: relative;
	}
	#top-section .moduletable_sub-banner .ig-main-scope-wrapper.profile-1 .igui-position-bottom {
		bottom: auto;
	}
	#top-section .igui-slideshow-items {
		height: auto !important;
	}
	#top-section .moduletable_sub-banner .ig-image-descriptions-below {
		padding: 15px;
	}
	#top-section .moduletable_sub-banner .ig-image-description p {
		margin-bottom: 0;
	}
	#ig-menu-grid-3 .ig-menu-grid-link {
		margin-bottom: 2em;
	}
	.blog .items-row {
		margin-bottom: 45px;
		padding-top: 45px;
	}
	#mainmenu {
		padding: 5px 0;
	}
	.moduletable_mainmenu, #navbarContent {
		margin-top: 10px;
	}
	.dropdown-menu {
		border: none;
	}
	.dropdown-menu > li > .nav-link {
		color: #6f9fb1;
		line-height: 1.3rem;
		padding: .5rem 2rem;
	}
	.mobile-img img {
		width: 100%;
	}
	#mod-finder-searchform183 input.search-query, #mod-finder-searchform183 button {
		font-size: 1.3rem;
		line-height: 1.5em;
		width: 100%;
	}
	#rstbox_2 {
		max-width: 95%;
		padding: 30px;
	}
	#mod-finder-searchform183 button {
		text-align: right;
	}
}
/* Smartphones, small screens (landscape) ----------- */
@media only screen and (max-width: 767px) and (orientation : landscape) {
	 .sticky-top {
		position: relative;
	}
} 
/******** 576 ********/
@media (min-width: 576px) {}
@media (max-width: 575px) {}
/******** Splits ********/
@media (max-width: 1440px) and (min-width: 1200px) {
	#mini-nav li {
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .6rem;
		padding-left: .6rem;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: .7rem;
		padding-left: .7rem;
	}
}
@media (max-width: 767px) and (min-width: 576px) {}